/*  
****************************************************
Diagnostic CSS - use only for page testing !!!!!!!!!
**************************************************** 
/*
table#imgtest th,
table#imgtest td {text-align: center; padding: 5px;}
table#imgtest tbody th {text-align: right;}
table#imgtest img {width: 25px; height: 25px;}

div:empty, span:empty,
li:empty, p:empty,
td:empty, th:empty {padding: 0.5em; background: yellow;}

*[style], img, a[href],
font, center {outline: 5px solid red;}
table, th {border: 5px solid red;}

img[alt][title] {outline-width: 0;}
img[alt] {outline-color: fuchsia;}
img[alt],
img[title] {outline-style: double;}
img[alt=""][title],
img[alt][title=""] {outline-width: 3px;}
img[alt=""][title=""] {outline-style: dotted;}

table[summary],
th[scope="col"],
th[scope="row"] {border: 1px solid #AAA;}

a[title] {outline-width: 0;}
a[title=""] {outline-width: 3px;}
a[href="#"] {background: lime;}
a[href=""] {background: fuchsia;}

li {margin: 0.67em 0;}

/* Holly hack to kill the Peekaboo bug in IE 
  */
.headMainTop{border-bottom:2px solid #C5C5A1;margin:10px 0 6px;color:#067BC8;font-size:16px;font-weight:700;font-family:Arial, Helvetica, sans-serif}
#osearch{font:13px arial;padding:0;margin:0;font-weight:700;display:inline}
#producttitle{font:18px arial;padding:0;margin:0;font-weight:700;display:inline;color:#039}
/* remove JS
A.Link:visited
{
    COLOR: #663366;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}
A.Link
{
    COLOR: #0000ce;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}

A.Link:active
{
    COLOR: #0000ce;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: none
}
A.Link:hover
{
    COLOR: #0000ce;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: none
}
A.Link_small
{
    COLOR: #0000ce;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}
A.Link_small:visited
{
    COLOR: #663366;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: none
}
A.Link_small:active
{
    COLOR: #0000ce;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: none
}
A.Link_small:hover
{
    COLOR: #0000ce;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: none
}  NEW DESIGN _ REMOVED



BODY
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
TD
{
    FONT-FAMILY: Arial;
}
P
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
A:visited
{
    FONT-FAMILY: Arial;
    color: #663366;
}
A
{
    FONT-FAMILY: Arial;
    color: #0000ce;
}  NEW DESIGN ADDED */body{margin:10px 0 0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px}
.frm-space{margin:0;padding:0}
/* NEW DESIGN ADDED */#navcontainer ul{margin:0;padding:0;list-style-type:none}
#ACTHcategory a{display:block;color:#039;background-color:#fff;padding:4px;text-decoration:none;border-bottom:1px solid #f5f5eb;font:11px Arial, Helvetica, sans-serif;font-weight:700}
#ACTHcategory a:hover{background-color:#fff;color:#c00;border-bottom:1px solid #f5f5eb}
#ACTHcategory_listing a{display:block;color:#c00;background-color:#fff;padding:4px;text-decoration:none;border-bottom:1px solid #f5f5eb;font:11px Arial, Helvetica, sans-serif;font-weight:700}
#ACTHcategory_listing a:hover{background-color:#fff;color:#c00;border-bottom:1px solid #f5f5eb}
#ACTHsubcategory a{display:block;color:#039;background-color:#fff;padding:1px 1px 1px 12px;text-decoration:none;border-bottom:1px solid #f5f5eb;font:10px Arial, Helvetica, sans-serif}
#ACTHsubcategory a:hover{background-color:#fff;color:#c00;border-bottom:1px solid #f5f5eb}
#ACTHsubcategory_product a{display:block;color:#c00;background-color:#fff;padding:1px 1px 1px 12px;text-decoration:none;border-bottom:1px solid #fff;font:10px Arial, Helvetica, sans-serif}
#ACTHsubcategory_product a:hover{background-color:#fff;color:#c00;border-bottom:1px solid #fff}
#navcategory a{display:block;color:#039;background-color:#f5f5eb;padding:4px;text-decoration:none;border-bottom:1px solid #fff;font:11px Arial, Helvetica, sans-serif;font-weight:700}
#navcategory a:hover{background-color:#eaeac8;color:#c00;border-bottom:1px solid #fff}
#navsubcategory a{display:block;color:#039;background-color:#f5f5eb;padding:1px 1px 1px 12px;text-decoration:none;border-bottom:1px solid #fff;font:10px Arial, Helvetica, sans-serif}
#navsubcategory a:hover{background-color:#eaeac8;color:#c00;border-bottom:1px solid #fff}
#navcategory_listing a{display:block;color:#c00;background-color:#eaeac8;padding:4px;text-decoration:none;border-bottom:1px solid #fff;font:11px Arial, Helvetica, sans-serif;font-weight:700}
#navcategory_listing a:hover{background-color:#eaeac8;color:#c00;border-bottom:1px solid #fff}
#navsubcategory_product a{display:block;color:#c00;background-color:#eaeac8;padding:1px 1px 1px 12px;text-decoration:none;border-bottom:1px solid #fff;font:10px Arial, Helvetica, sans-serif}
#navsubcategory_product a:hover{background-color:#eaeac8;color:#c00;border-bottom:1px solid #fff}
#feature_spots{font:10px verdana, geneva, arial, helvetica, san-serif;color:#c00;text-align:left;}
#feature_spots A:link{font-size:11px;color:#039;text-decoration:none;}
#feature_spots A:visited{font-size:11px;color:#039;text-decoration:none;}
#feature_spots A:active{font-size:11px;color:#009;text-decoration:underline;}
#feature_spots A:hover{font-size:11px;color:#009;text-decoration:underline;}
#feature_spots A:link span.brand{color:#039;font-weight:700;}
#feature_spots A:visited span.brand{color:#039;font-weight:700;}
#feature_spots A:active span.brand{color:#009;font-weight:700;text-decoration:underline;}
#feature_spots A:hover span.brand{color:#009;font-weight:700;text-decoration:underline;}
#feature_spots A:hover.brand{color:#009;text-decoration:underline;font-weight:700;}
#feature_spots span.blue{color:#03f;font-weight:700;}
#feature_spots span.black{color:#000;font-weight:700;}
#feature_spots span.red{color:#c00;font-weight:700;}
#feature_spots span.grey{color:#999;font-weight:700;}
#steals{font:10px verdana, geneva, arial, helvetica, san-serif;color:#039;background:#efefef;font-size:11px}
#steals A:link{font-size:11px;color:#039;text-decoration:none}
#steals A:visited{font-size:11px;color:#039;text-decoration:none}
#steals A:active{font-size:11px;color:#009;text-decoration:underline}
#steals A:hover{font-size:11px;color:#009;text-decoration:underline}
#auction_listings{font:10px verdana, geneva, arial, helvetica, san-serif;color:#c00}
#auction_listings A:link{font-size:11px;color:#039;text-decoration:none}
#auction_listings A:visited{font-size:11px;color:#039;text-decoration:none}
#auction_listings A:hover{font-size:11px;color:#009;text-decoration:underline}
#auction_listings A:active{font-size:11px;color:#009;text-decoration:underline}
.text3{font-weight:400;font-size:11px;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif}
.text2{font-weight:400;font-size:11px;color:#039;line-height:150%;font-family:Verdana, Arial, Helvetica, sans-serif}
.text1{font-weight:400;font-size:11px;color:#000;line-height:150%;font-family:Verdana, Arial, Helvetica, sans-serif}
/* ------------------------------------------------------------  ------------------ NEW CSS STARTS HERE --------------------  ------------------------------------------------------------  ------------------SITE MAP START -------------------------- */.siteMap ul{margin:0;padding:0 10px 10px 0;list-style-type:none}
.siteMap a:link{color:#039;text-decoration:none}
.siteMap a:visited{color:#039;text-decoration:none}
.siteMap a:hover{color:#C00;text-decoration:underline}
.siteMap li{font-family:Verdana, Arial, Helvetica, sans-serif;padding:0;text-decoration:none;font-size:11px;font-weight:700}
.siteMap li li{padding:0 0 0 15px;font-weight:400}
html>body .siteMap li li{padding:3px 0 3px 15px}
.siteMap ul ul{background-image:url(/img/divV-blue.gif);background-repeat:repeat-y;background-position:left top}
/* ------------------SITE MAP END --------------------------  ------------------ WACA START -------------------------- */
#auctionBread{}
.normalRight{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#039;float:right;margin:0;padding:0;font-weight:700}
#auctionBread a:visited{}
#auctionBread a:hover{}
#auctionMainSub{font-family:Arial, Helvetica, sans-serif;font-size:14px;margin:0 0 15px 5px;color:#333;font-weight:700;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#D9D9B3}
#auctionMainHead{margin:0 0 0 5px}
#auctionRedHead{margin:0 0 0 5px;font-size:18px;color:#C00;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:700}
.copySmGrayTopLine{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#D9D9B3;margin:5px 0 2px}
.divLineH{background-image:url(/img/divH-blue.gif);background-repeat:repeat-x;background-position:left center;padding:0;margin:0 10px}
.divLineVLeft{background-image:url(/img/divV-blue.gif);background-repeat:repeat-y;background-position:left top;padding:0;margin:0 10px}
.discCopy{margin:0 10px 10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#333}
.smallGray{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#333}
.bidHeader{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;color:#FFF;padding:3px;background-color:#039}
.bidTable{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:400;color:#000;padding:0;margin:0}
.shippingBox{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#039;padding:3px;margin:10px;background-color:#F5F5EB;border:1px solid #039}
.aucTable{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:400;color:#039;padding:3px;margin:0;text-align:left}
.aucTableLg{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:400;color:#039;padding:3px;margin:0}
.bidTable a:link{text-decoration:underline;color:#0000CE}
.bidTable a:visited{text-decoration:underline;color:#039}
.bidTable a:hover{text-decoration:underline;color:#C00}
.bidTable td{padding:3px;margin:4px 0}
.trColor{background-color:#f5f5eb}
.whiteSmall{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#fff;float:right;margin:0;padding:0}
.whiteSmall a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#fff;text-decoration:underline;font-weight:700}
.whiteSmall a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#fff;text-decoration:none;font-weight:700}
.whiteSmall a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#fff;text-decoration:underline;font-weight:700}
.greySub{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;background-color:#F3F3F3;font-weight:700}
.blueSub{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#039;background-color:#F3F3F3;font-weight:700}
.greySubBot{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0000CE;background-color:#F3F3F3;text-decoration:underline;cursor:default}
.topBidsCell{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333}
.bidTop{background-image:url(/img/bidTBL-top.gif);background-repeat:no-repeat;background-position:20px top;line-height:8px}
/*Firefox */html>body .bidTop{background-image:url(/img/bidTBL-top.gif);background-repeat:no-repeat;background-position:17px top;line-height:8px}
.bidBot{background-image:url(/img/bidTBL-bot.gif);background-repeat:no-repeat;background-position:20px bottom;line-height:8px;margin:0 0 15px}
html>body .bidBot{background-image:url(/img/bidTBL-bot.gif);background-repeat:no-repeat;background-position:17px bottom;line-height:8px;margin:0 0 15px}
.bidSides{background-image:url(/img/bidTBL-sides.gif);background-repeat:repeat-y;background-position:20px bottom;margin:0;padding:0}
html>body .bidSides{background-image:url(/img/bidTBL-sides.gif);background-repeat:repeat-y;background-position:17px bottom;margin:0;padding:0}
.bidNumber{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;color:#FF0;background-image:url(/img/numberBG.gif);background-repeat:no-repeat;background-position:10px center;line-height:30px;text-align:left;padding:0 0 0 18px;margin:0 9px 0 0;border-right-width:1px;border-right-style:solid;border-right-color:#039}
html>body .bidNumber{margin:0 12px 0 0}
/*Begin for bidding pages only */.bidNumberTwo{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;color:#FF0;background-image:url(/img/numberBG.gif);background-repeat:no-repeat;background-position:10px center;line-height:30px;text-align:left;padding:0 0 0 18px;margin:0 20px 0 0;border-right-width:1px;border-right-style:solid;border-right-color:#039}
/*hack affecting ie7 */html>body .bidNumberTwo{margin:0 12px 0 0}
/*hack affecting FFox */html>/**/body .bidNumberTwo{margin:0 12px 0 0}
/*End for bidding pages only */.bidHead{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;color:#039;margin:0 0 0 12px}
.blue{color:#039}
.green{color:#393}
.blue1{color:#039}
/* ------------------ WACA END -------------------------- ******************************************************  ----- WOOT STYLE START - CREATED 01/16/2007 --------- */p.first{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;color:#039;margin:2px 2px 8px 8px}
p.second{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#000;margin:0 0 0 8px}
p.moreLinks{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000;margin:15px 0 20px}
p.moreLinks a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#039;margin:10px 0}
p.moreLinks a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#039;margin:10px 0}
p.moreLinks a:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#039;margin:10px 0}
p.moreLinks a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#C00;margin:10px 0;text-decoration:none}
p.third{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;color:#D20001;margin:4px 0 8px 8px}
p.fourth{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:700;color:#039;margin:0 0 6px 8px}
p.fifth{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;color:#69F;margin:0 0 0 8px}
.textBox{padding:0 5px}
ul.second{margin:0;padding:2px 0 2px 15px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#000}
.red{color:#D20001}
/* ----- WOOT STYLE END - CREATED 01/16/2007 ---------  css for search box style  */#subNavSearch{float:left;margin:0 0 0 10px;color:#FF9;background-image:url(/img/tabBG.gif);background-repeat:repeat-x}
.fAuctionsTop{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:20px;font-weight:700;color:#666;background-color:#CCC}
.fAuctionsTopM{margin:0 0 0 20px}
.fAuctionsBottom{background-color:#CCC;height:5px}
.fAuctionsBorder{border-top:#CCC 5px solid;border-right:#CCC 10px solid;border-bottom:#CCC 10px solid;border-left:#CCC 10px solid;padding:10px 0}
.divH-BlueDot{background-image:url(/img/divH-dotBlue.gif);background-repeat:repeat-x;background-position:left center}
.divV-BlueDot{background-image:url(/img/divV-dotBlue.gif);background-repeat:repeat-y;background-position:center top}


/*
* This stylesheet controls uBid feature boxes *
*
* creation date     		10/08/2007
* revisions        			xx/xx/xxxx
*
/*----------------------------------------------------------------
 FEATURE BOX STRUCTURE START*/
.borderTL,.borderBL {
float:left
}

.borderTR,.borderBR {
float:right
}

.fBoxHead {
	height:auto;
	margin:0;
	padding:3px 0;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	background-color:#CCCCCC;
}

.fBoxContent {
	padding:4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#fff;
	border: 1px solid #CCCCCC;
}

.fBoxContentWh {
	padding:4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#FFF;
	border: 1px solid #cccccc;
}

/* FEATURE BOX STRUCTURE END
 SUBCAT DETAIL START*/
#subCat {
margin:0 0 0 6px;
padding:0
}

html>body #subCat {
margin:0 0 0 3px
}

#subCat li {
font-size:10px;
color:#C00;
font-weight:700;
margin:0;
padding:1px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
list-style-type:none
}

html>body #subCat li {
padding:4px 0
}

#subCat a:link {
color:#039;
text-decoration:none
}

#subCat a:visited {
color:#039;
text-decoration:none
}

#subCat a:hover {
color:#C00;
text-decoration:underline
}

#subCat ul li ul li {
font-weight:400;
padding:1px 0 4px;
line-height:10px
}

html>body #subCat ul li ul li {
font-weight:400;
padding:1px 0 5px;
line-height:10px
}

.subCatInd {
padding:0 0 0 10px;
margin:0
}

.subsubCatInd {
padding:0 0 0 5px;
margin:0
}

.subCatCurrent {
color:#C00
}

/* SUBCAT DETAIL END
 DAILY SPECIAL DETAIL START*/
#dailySpec {
margin:0 0 0 6px;
padding:0
}

html>body #dailySpec {
margin:0 0 0 3px
}

#dailySpec li {
font-size:10px;
color:#039;
font-weight:700;
margin:0;
padding:1px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
list-style-type:none;
list-style-image:none
}

html>body #dailySpec li {
padding:4px 0
}

#dailySpec a:link {
color:#039;
text-decoration:none
}

#dailySpec a:visited {
color:#039;
text-decoration:none
}

#dailySpec a:hover {
color:#C00;
text-decoration:underline
}

/* DAILY SPECIAL DETAIL END
 CONTACT DETAIL START*/
#contactLinks {
margin:0 0 0 6px;
padding:0
}

html>body #contactLinks {
margin:0 0 0 3px
}

#contactLinks li {
font-size:10px;
color:#039;
font-weight:400;
margin:0;
padding:1px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
list-style-type:none;
list-style-image:none
}

html>body #contactLinks li {
padding:4px 0
}

#contactLinks a:link {
color:#039;
text-decoration:underline
}

#contactLinks a:visited {
color:#039;
text-decoration:underline
}

#contactLinks a:hover {
color:#C00;
text-decoration:underline
}

/* CONTACT DETAIL END
 SEARCH DETAIL START*/
.searchForm {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:1px
}

/*  -- 17. PRODUCT PAGE --  */
#ubprocont {width:940px; display:block; overflow:hidden; margin:0 auto; font-family:Arial, Helvetica, sans-serif; }
#auctionBread {display:block; margin:0 auto 20px auto; font-size:10px; color:#666; padding:0 0 10px 0; border-bottom:1px solid #CCC; }
#auctionBread a {margin:0 5px; }

.prodpage-top {display:block; margin:0 0 10px 0; }
.prodpage-top .prod-title {display:block; margin:0 0 10px 0; }
.prodpage-top .prod-title h1 {display:block; width:940px; height:22px; font-size:19px; line-height:22px; font-weight:bold; color:#333; margin:0 0 5px 0; padding:0; }
.prodpage-top .prod-title h2 {display:block; width:940px; height:14px; font-size:12px; line-height:14px; font-weight:normal; color:#666; margin:0; padding:0; }
.prodpage-top .prod-title .sociallikes {float:right; margin:0 -4px 0 0; padding:0;  }

.prodpage-top .prod-image {display:block; overflow:hidden; border:1px solid #CCC; background:#F5F5F5; padding:20px; height:449px; width:333px; float:left; }
.prodpage-top .prod-image .prod-image-zoom {display:none; }
.prodpage-top .prod-image .prod-image-main {float:left; width:275px; height:275px; display:block; overflow:hidden; background:#FFF; padding:28px; border:1px solid #DDD; }
.prodpage-top .prod-image .prod-image-more {float:left; width:347px; display:block; overflow: hidden; margin:0; }
.prodpage-top .prod-image .prod-image-more img {float:left; width:60px; height:60px; display:block; overflow:hidden; background:#FFF; padding:7px; border:1px solid #DDD; margin:20px 10px 0 0; }
.prod-image-description {width:180px; height:24px; display:block; font-size:10px; line-height:12px; color:#666; background:#E5E5E5; margin:313px 0 0 378px; padding:10px; position:absolute; }

.prod-bidding {display:block; overflow:hidden; width:250px; max-height:448px; background:#F5F5F5; border:1px solid #CCC; padding:20px; margin:0 0 0 20px; float:left; text-shadow:0px 1px 0px #FFF;  }
.prod-bidding .prod-time {display:block; margin:0; padding:0; text-align:center; }
.prod-bidding .prod-time .countdownwrap {font-size:24px; line-height:90%; text-transform:uppercase; font-weight:bold; display:block; margin:-2px 0 0 0;}
.prod-bidding .prod-time .countdownwrap #countdown {display:inline; }
.prod-bidding .prod-time .countdownwrap #countdown .overtime {display:inline; color:#666; }
.prod-bidding .prod-time .countdownwrap #countdown .overtime2 { padding:0 0 0 1px; display:inline; color:#c00; }

.prod-bidding .prod-time .prod-small {font-size:11px; line-height:13px; color:#666; display:block; margin:0;}

.prod-bidding .bidtable-disclaimer {display:block; margin:0; padding:0; text-align:center; text-transform:uppercase; font-size:18px; line-height:90%; font-weight:bold; color:#669900; position:absolute; }

.prod-bidbox {display:block; font-family:Arial, Helvetica, sans-serif; }

.prod-bidbox dl {margin:0; padding:0; display:block; width:270px; height:22px; }
.prod-bidbox dl dt {margin:0; padding:0; display:block; width:100px; min-height:22px; float:left; text-align:left; font-weight:bold; text-transform:uppercase; font-size:16px; line-height:16px; }
.prod-bidbox dl dd {margin:0; padding:0; display:block; width:170px; min-height:22px; float:left; text-align:left; }


.prod-buy {font-size:18px; color:#333; padding:6px 0 0 0; }
.prod-buy .prodbuybutton {margin:-6px 0 0 0; padding:0; border:0; float:right; }
.prod-buy #ctl00_ContentPlaceHolder1_uBuyItPrice {font-weight:bold; color:#000; font-size:24px; }
.prod-bidbox .saveLabel {display:none; }
.prod-bidbox .savePercent {display:none; }
.prod-bidbox .comparePrice {font-size:15px; line-height:17px; color:#c00; text-decoration:line-through; }

.prod-bid {margin:0; padding:0; display:block; }
.prod-bidButton {margin:0; padding:0; border:0; float:right; }
.prod-bid .prod-small {font-size:10px; line-height:12px; color:#666; text-transform:uppercase; }
.prod-bid .prod-small a {text-decoration:underline; }
.prod-bid-input {border:1px solid #DDD; background:#FFF; padding:2px; margin:0 2px 10px 2px; width:42px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; }
.prod-bid-input:focus {border:1px solid #00ccff; }
.prod-qty {text-align:center; font-size:14px; font-weight:bold; color:#000; }
.prod-qty .prod-select-qty {display:inline; margin:0 20px; }
.prod-qty .prod-inStock {font-size:12px; font-weight:normal; color:#666;}

.prodpage-bottom {display:block; overflow:hidden; width:940px; padding:0; margin:0 auto; }
.prodpage-bottom .prodpage-additionalinfo {width:918px; border:1px solid #CCC; display:block; overflow:hidden; padding:0 10px; margin:20px auto 0 auto; background:#FFF; font-size:10px; color:#666; }
.prodpage-bottom .prodpage-additionalinfo h2 {display:block; margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px solid #DDD; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; }
.prodpage-bottom .prodpage-additionalinfo a {text-decoration:underline; }
.prodpage-bottom .prodpage-additionalinfo .addinfo {width:260px; margin:0; padding:20px 10px; float:left; display:block; overflow:hidden; }
.prodpage-bottom .prodpage-additionalinfo .addinfo DL {width:260px; margin:0; padding:0; display:block; overflow:hidden; }
.prodpage-bottom .prodpage-additionalinfo .addinfo DL DT {font-weight:bold; width:125px; float:left; margin:0 10px 0 0; padding:0; display:block; overflow:hidden; color:#333; }
.prodpage-bottom .prodpage-additionalinfo .addinfo DL DD {width:125px; float:left; margin:0; padding:0; display:block; overflow:hidden; color:#666; }
.prodpage-bottom .prodpage-additionalinfo .addinfowarranty {width:159px; margin:0; padding:20px 10px; float:left; display:block; overflow:hidden; }
.prodpage-bottom .prodpage-additionalinfo .addinfopackagecontents {width:210px; margin:0; padding:20px 10px; float:left; display:block; overflow:hidden; }
.prodpage-bottom .prodpage-additionalinfo .addinfohelp {width:209px; margin:0; padding:20px 10px; float:left; display:block; overflow:hidden; }
.prodpage-bottom .prodpage-additionalinfo .addinfohelp a {display:block; margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px solid #DDD; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; }
.prodpage-bottom .prodpage-additionalinfo .addinfohelp a.addinfo-feedback {margin:0; padding:0; border:none; font-size:10px; display:inline; font-weight:normal; text-decoration:underline; }

#ubprofree {border: 1px solid #CCC; background:#FFF; padding:20px; margin:0 auto; width:898; display:block; overflow:hidden; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important; }
#ubprofree * {line-height:105%; }
#ubprofree p {margin:10px 0 0 0; padding:0; display:block; }
#ubprofree ul {margin:10px 0 0 0; padding:0; display:block; }
#ubprofree li {margin:0 0 5px 15px; padding:0; list-style-type:disc; }



#ubproextra {display:block; font-size:10px; line-height:12px; color:#666; margin:20px 0 0 0; }
.prod-bidtable DL {width:170px; display:block; overflow:hidden; margin:0; padding:0; font-size:10px; line-height:12px; }
.prod-bidtable DL DT {width:100px; height:12px; float:left; display:block; overflow:hidden; margin:0 0 5px 0; padding:0 0 5px 0; font-weight:bold; color:#333; border-bottom:1px solid #DDD; }
.prod-bidtable DL DD {width:70px; height:12px; float:left; display:block; overflow:hidden; margin:0 0 5px 0; padding:0 0 5px 0; font-weight:normal; color:#666; border-bottom:1px solid #DDD; }
.bidtable-scoreboard {background:#FFF; border:1px solid #CCC; padding:10px; display:block; font-size:11px; line-height:13px; color:#333; margin:0 0 10px 0; }
.bidtable-scoreboard h2 {font-size:12px; line-height:14px; font-weight:bold; margin:0; padding:0; display:block; font-family:Arial, Helvetica, sans-serif; color:#ff6600; }
.fbcomments {display:block; overflow:hidden; width:900px; padding:18px; border:1px solid #CCC; background:#FFF; margin:20px auto; }
.fbcomments h3 {font-size:14px; line-height:16px; font-weight:bold; margin:0 0 10px 0; padding:0; font-family:Arial, Helvetica, sans-serif; display:block; text-transform:uppercase; }
.bidtable-additionalinfo .veri {padding:3px 6px; background:#FFF; border:1px solid #DDD; margin:5px 0 0 0; width:102px; height:74px; border-radius: 6px; -webkit-border-radius:6px; -moz-border-radius:6px; }
.bidtable-additionalinfo h2 {margin:10px 0 0 0; padding:0; font-size:14px; line-height:16px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif; }
.bidtable-additionalinfo .share {display:block; margin:5px 0 0 -3px; }
.productpagedivider {display:block; width:250px; height:2px; margin:8px 0; padding:0; overflow:hidden; background:url(/img/v5/productpagedivider.png) no-repeat; }
.priceboxinput {font-size:18px; color:#333;  }
.bidmenuitems {font-size:11px; line-height:13px; color:#666; display:block; margin:0; }
.bidmenuitems a {text-decoration:underline; }
.bidmenuitems h2 {display:block; font-size:14px; line-height:90%; color:#000; margin:0 0 5px 0; padding:0; }
.bidmenuitems p {display:block; margin:0 0 5px 0; padding:0; font-size:10px; line-height:12px; color:#333; }
.bidmenuitems p small {display:block; margin:0; padding:0; font-size:10px; line-height:100%; color:#999; }
.bidmenuitems .comparePrice {font-size:14px; line-height:18px; color:#c00; text-decoration:line-through; }

.mymaxbid {display:block; font-size: 10px; line-height:12px; height:12px; margin:10px 0; background:url(/img/v5/bid_maxbidbkg.png) no-repeat; color:#666; text-align:left; text-decoration:none; text-shadow:none; padding:5px 0 6px 8px; }
.mymaxbid a { color:#666; text-decoration:underline; }
.bidwedge {width:97px; height:97px; display:block; overflow:hidden; position:absolute; margin:95px 0 0 -1px; }
.prod-price {background:url(/img/v5/bidtxtbubble.png) no-repeat left center; display:block; padding:5px 0 12px 10px; margin:0 0 5px 0; width:240px; color:#FFF; font-size:14px; text-shadow:0 1px 0 #333; font-weight:bold; text-transform:uppercase;  } 


.prod-bidtable {display:block; width:230px; height:488px; margin:0 0 0 20px; padding:0; float:left; background:#EEE; border:1px solid #CCC; overflow:hidden;  }
.prod-bidtable .bidtable-mid {display:block; overflow-x:hidden; overflow-y:scroll; height:488px; }

	#BidListWinners {margin:0; padding:0; display:block; }
	#BidListWinners ul {margin:0; padding:0; display:block; border-bottom:1px solid #FFF; }
	#BidListWinners ul li {display:block; border-bottom:1px solid #DDD; border-top:1px solid #FFF;  background:#EEE; font-size:10px; line-height:10px; padding:5px 5px; font-weight:bold; text-transform:uppercase; }
	#BidListWinners ul li:nth-child(odd) {background:#f5f5f5;}
	#BidListWinners ul li:nth-child(odd) .winlist-win-price {background:#f5f5f5; }
	#BidListWinners ul li:first-child {padding:20px 5px 5px 5px; background:url(/img/v5/leaderbidderlist2.png) no-repeat top left #f5f5f5; }
	#BidListWinners ul li:first-child .winlist-win-price {background:#f5f5f5; }
	#BidListWinners ul li .winlist-win {display:block; margin:0; font-weight:normal; text-transform:none; color:#999; }
	#BidListWinners ul li .winlist-win .bidtable-timeago {}
	#BidListWinners ul li .winlist-win-price {font-size:12px; line-height:16px; color:#336600; float:right; margin:-19px 0 0 0; font-family:Arial, Helvetica, sans-serif; text-align:right; font-weight:bold; text-transform:none; background:#EEE; position:relative; padding:0 0 0 20px; }
	
	#UbuyitList {margin:0; padding:0; display:block; }
	#UbuyitList ul {margin:0; padding:0; display:block; border-bottom:1px solid #FFF; }
	#UbuyitList ul li {display:block; background:#EEE; font-size:10px; line-height:10px; padding:5px 5px; font-weight:bold; text-transform:uppercase; border-bottom:1px solid #DDD; border-top:1px solid #FFF; }
	#UbuyitList ul li:nth-child(odd) {background:#f5f5f5;}
		#UbuyitList .boughtlist-win {display:block; margin:0; font-weight:normal; text-transform:none; color:#999; }
	#UbuyitList .boughtlist-win-price {font-size:12px; line-height:16px; color:#336600; float:right; margin:-19px 0 0 0; font-family:Arial, Helvetica, sans-serif; text-align:right; font-weight:bold; text-transform:none; background:#EEE; position:relative; padding:0 0 0 20px; }
	#UbuyitList ul li:nth-child(odd) .boughtlist-win-price {background:#f5f5f5; }
	
	#BidListLosers {margin:0; padding:0; display:block; }
	#BidListLosers ul.nonwinning-list {margin:0; padding:0; display:block; }
	#BidListLosers ul.nonwinning-list li {display:block; border-bottom:1px solid #DDD; border-top:1px solid #FFF;  background:#EEE; font-size:10px; line-height:10px; padding:5px 5px; font-weight:bold; text-transform:uppercase; }
	#BidListLosers ul.nonwinning-list li:nth-child(odd) {background:#f5f5f5;}
	#BidListLosers ul.nonwinning-list li .loselist-win {display:block; margin:0; font-weight:normal; text-transform:none; color:#999; }
	#BidListLosers ul.nonwinning-list li .loselist-win-price {font-size:12px; line-height:16px; color:#c00; float:right; margin:-20px 0 0 0; font-family:Arial, Helvetica, sans-serif; text-align:right; font-weight:bold; text-transform:none; background:#EEE; position:relative; padding:0 0 0 20px; }
	#BidListLosers ul.nonwinning-list li:nth-child(odd) .loselist-win-price {background:#f5f5f5; }


.bidtable-mid .win-list-title, .bidtable-mid .lose-list-title, .bidtable-mid .bought-list-title {display:block; text-align:center; font-weight:bold; color:#FFF; font-size:11px; line-height:12px; padding:4px 0 2px 0; text-transform:uppercase; border-bottom:1px solid #999; }
.bidtable-mid .win-list-title {background:url(/img/v5/bidtoplist_title4.png) no-repeat center #669933; }
.bidtable-mid .lose-list-title {background:url(/img/v5/bidtoplist_title6.png) no-repeat center #c00; }
.bidtable-mid .bought-list-title {background:url(/img/v5/bidtoplist_title4.png) no-repeat center #c00; }

.bidtable-title-all {background:url(/img/v5/bidtoplist_title0.png) no-repeat center #333; display:block; padding:4px 0; font-weight:bold; text-align:center; font-size:11px; line-height:90%; color:#FFF; text-transform:uppercase; }
.bidtable-title-all2 {background:url(/img/v5/bidtoplist_title2.png) no-repeat center #CCC; display:block; padding:3px 0; text-align:center; font-size:11px; line-height:90%; color:#333; text-transform:uppercase; }

.bidtable-title-all .title {display:block; text-align:center; font-size:16px; line-height:18px; font-weight:bold; color:#FFF; }

#numWinners {}
#numBids {}

.buyrelatedprod {display:block; overflow:hidden; width:292px; float:left; margin:20px 0 0 20px; padding:0; }
.buyrelatedprod h3 {font-size:14px; line-height:90%; margin:0 0 10px 0; padding:0; display:block; color:#000; }
.buyrelatedprod p {font-size:12px; line-height:14px; margin:0 0 5px 0; padding:0; display:block; color:#444; }
.buyrelatedprod small {font-size:10px; line-height:100%; margin:0; padding:0; display:block; color:#999; }
	.buyrelatedprod .verisign {display:block; padding:10px; border:1px solid #CCC; margin:0 0 10px 0; background:url(/img/v5/buy_3side_bkg.png) repeat-x bottom left #f5f5f5; }
		.buyrelatedprod .verisign .logo {float:right; margin:0 0 5px 5px; border:0; }
	.buyrelatedprod .trust {display:block; padding:10px; border:1px solid #CCC; margin:0 0 10px 0; background:url(/img/v5/buy_3side_bkg.png) repeat-x bottom left #f5f5f5; }
		.buyrelatedprod .trust .logo {float:right; margin:0 0 5px 5px; border:0; }
	.buyrelatedprod .whybuy {display:block; padding:10px; border:1px solid #CCC; margin:0; background:#f5f5f5; }















#priceAppBanner {display:none; }
.buyitnowcopy {background:#FFF; border:1px solid #DDD; padding:10px; display:block; font-size:10px; line-height:12px; color:#666; text-shadow:none; }
.buyitnowcopy h2 {display:block; margin:0 0 10px 0; padding:0; font-size:12px; line-height:14px; font-weight:bold; color:#333;  }
.buyitnowcopy p {display:block; margin:0 0 10px 0; padding:0; }
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
			
/*speedbidding*/
#speedWrapBLUE { width:500px; height:308px; border:solid 2px #06c; position:relative; background:#fff; } 
		#speedWrapBLUE h2 { text-align:center; font:16px Verdana, Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; color:#666; margin:10px 0 20px 0; padding:0;}
			#speedWrapBLUE .speedleft { width:267px; float:left; font-size:11px; color:#666; margin-left:20px; }/*--------------IE 6-------------*/			
				#speedWrapBLUE .speedleft h3 { font-weight:normal; font-size:12px; }
				#speedWrapBLUE .speedleft dl { }
				#speedWrapBLUE .speedleft dt { float:left; width:73px; text-align:right; font-size:11px; }
				#speedWrapBLUE .speedleft dd { font-size:11px; color:#000; float:right; width:174px; margin-right:10px;}
					#speedWrapBLUE .speedleft dd img { padding-left:5px; }
			#speedWrapBLUE .speedright { width:197px; height:159px; border:solid 1px #ccc; background:#ffffec; font-size:10px; float: left; margin-top:20px;}
					#speedWrapBLUE .speedright dl { margin:20px 0 0 15px;}
					#speedWrapBLUE .speedright dt { float:left; width:100px; margin-bottom:8px;  }
					#speedWrapBLUE .speedright dd { font-weight:bold; margin-bottom:8px;   }
						#speedWrapBLUE .speedright dt.onepage_maxtotal { font-weight:bold; margin-top:10px;}
						#speedWrapBLUE .speedright dd.onepage_totalnumber { font-weight:bold; color:#c00; margin-top:18px;  }
			#speedWrapBLUE .speedbottom { float:right; margin:20px 28px 0 0px; }
				#speedWrapBLUE .speedbottom img { margin:0 15px; }
.closeimgBLUE { text-align:center; width:25px; height:20px; background:#06c; color:#fff; font-weight:bold; font-size:15px; display:block; position:absolute; display:block; right:0; top:0; text-indent:3px; cursor:pointer; z-index:9999; }



.modalBackground {
      background-color:white;
      filter:alpha(opacity=70);
      opacity:0.7;
      }

/*succesful*/
#ErroverlayWrapGREEN { width:401px; height:232px; border:solid 2px #3c0; position:relative; text-align:center; background:#fff;}
#ErroverlayWrapGREEN p { margin:0; padding:0 0 10px 0; font-size:14px; }
#ErroverlayWrapGREEN img { margin:40px 0 20px 0; }
#ErroverlayWrapGREEN img.closeWdprodpageBid { margin:20px 0 0 0;}
#ErroverlayWrapGREEN input { margin:20px 0 0 0;}
#ErroverlayWrapGREEN small { font-size:11px; color:#999; }
.closeimgGREEN { width:25px; height:20px; background:#3c0; color:#fff; font-weight:bold; font-size:15px; display:block; position:absolute; display:block; right:0; top:0; text-indent:3px; cursor:pointer; z-index:9999; }/*--------------IE 6-------------*/


/*error*/
#ErroverlayWrapYELLOW { width:401px; height:242px; border:solid 2px #fc3; position:relative; text-align:center; background:#fff;}
#ErroverlayWrapYELLOW p { margin:0; padding:0 0 5px 0; font-size:14px; }
#ErroverlayWrapYELLOW img { margin:10px 0 20px 0; }
#ErroverlayWrapYELLOW small { font-size:11px; color:#999; display:block; }
#ErroverlayWrapYELLOW label { float:left; text-align:right; display:block; width:100px;  margin:40px 0 20px 50px; clear: both; }
#ErroverlayWrapYELLOW select { position:absolute; bottom:95px; left:168px; }/*--------------IE 7-------------*//*--------------IE 6-------------*/
#ErroverlayWrapYELLOW .overlayErr-quantitydis { position:absolute; bottom:100px; right:110px; }	/*--------------IE 7-------------*/
#ErroverlayWrapYELLOW .prod-error-input { width:51px; height:18px; border:solid 1px #ccc; }
#ErroverlayWrapYELLOW .overlaybidbox { position:absolute; bottom:65px; left:160px; color:#666; }/*--------------IE 7-------------*/							
#ErroverlayWrapYELLOW .overlaybidbox1 { position:absolute; bottom:65px; left:160px; color:#666; }
#ErroverlayWrapYELLOW span { font-size:10px; color:#999; }
#ErroverlayWrapYELLOW .uB-Err { position:absolute; right:50px; bottom:70px; }
#ErroverlayWrapYELLOW form { background:#f1f9ff; height:90px; }
#ErroverlayWrapYELLOW_bidding { width:401px; height:242px; border:solid 2px #fc3; position:relative; text-align:center; background:#fff;}
#ErroverlayWrapYELLOW_bidding p { margin:5px; padding:0 0 5px 0; font-size:14px; }
#ErroverlayWrapYELLOW_bidding img { margin:10px 0 20px 0; }
#ErroverlayWrapYELLOW_bidding small { font-size:11px; color:#999; display:block; }
#ErroverlayWrapYELLOW_bidding label { float:left; text-align:right; display:block; width:100px;  margin:40px 0 20px 50px; clear: both; }
#ErroverlayWrapYELLOW_bidding select { position:absolute; bottom:95px; left:168px; }/*--------------IE 7-------------*//*--------------IE 6-------------*/
#ErroverlayWrapYELLOW_bidding .overlayErr-quantitydis { position:absolute; bottom:100px; right:110px; }	/*--------------IE 7-------------*/
#ErroverlayWrapYELLOW_bidding .prod-error-input { width:51px; height:18px; border:solid 1px #ccc; }
#ErroverlayWrapYELLOW_bidding .overlaybidbox { position:absolute; bottom:65px; left:160px; color:#666; }/*--------------IE 7-------------*/							
#ErroverlayWrapYELLOW_bidding span { font-size:10px; color:#FF0000; }
#ErroverlayWrapYELLOW_bidding .uB-Err { position:absolute; right:50px; bottom:70px; }
#ErroverlayWrapYELLOW_bidding form { background:#f1f9ff; height:90px; }
.overlayErr-Cancel { bottom:5px; position:absolute; text-align:center; right:10px; }
.closeimgYELLOW { width:25px; height:20px; background:#fc3; color:#fff; font-weight:bold; font-size:15px; display:block; position:absolute; display:block; right:0; top:0; text-indent:3px; cursor:pointer; z-index:9999; }/*--------------IE 6-------------*/
.speedbidqtymsg {border-top:1px solid #CCC; margin-top:6px; padding-top:6px;}
.speedbidqtymsgtxt {font-weight:bold; color:#c00; font-size:10px;}
#speedWrapBLUE .speedbidtranfeemsg {float:rigt; padding:8px 30px 0 0; font-size:9px; color:#666; text-align:right; font-family:Arial, Helvetica, sans-serif;}
